org.eclipse.actf.visualization.eval.problem

## Interface IProblemItemVisitor

All Known Implementing Classes:
  PageData, ReportUtil

    public interface IProblemItemVisitor

Visitor class can be used to visit each `IProblemItem` and export problem list, filter some problem items, etc.

### Method Summary

Methods
`void` `visit(IProblemItem item)` Visit `IProblemItem` and do something.

### Method Detail

#### visit

    void visit(IProblemItem item)

Visit `IProblemItem` and do something.

Parameters:
  `item` - target `IProblemItem` to visit